@font-face {
  font-family: 'cityzore';
  src: url('../../font/cityzore.eot?1921729');
  src: url('../../font/cityzore.eot?1921729#iefix') format('embedded-opentype'),
       url('../../font/cityzore.woff2?1921729') format('woff2'),
       url('../../font/cityzore.woff?1921729') format('woff'),
       url('../../font/cityzore.ttf?1921729') format('truetype'),
       url('../../font/cityzore.svg?1921729#cityzore') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'cityzore';
    src: url('../font/cityzore.svg?1921729#cityzore') format('svg');
  }
}
*/

 [class^="icon-cz-"]:before, [class*=" icon-cz-"]:before {
  font-family: "cityzore";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-cz-availability:before { content: '\e800'; } /* '' */
.icon-cz-management:before { content: '\e801'; } /* '' */
.icon-cz-product:before { content: '\e802'; } /* '' */
.icon-cz-pricing:before { content: '\e803'; } /* '' */
.icon-cz-booking:before { content: '\e804'; } /* '' */
.icon-cz-logout:before { content: '\e805'; } /* '' */
.icon-cz-user:before { content: '\e806'; } /* '' */
.icon-cz-blockout:before { content: '\e807'; } /* '' */
.icon-cz-edit:before { content: '\e808'; } /* '' */
.icon-cz-ticket:before { content: '\e809'; } /* '' */
.icon-cz-barcode:before { content: '\e80a'; } /* '' */
.icon-cz-payment:before { content: '\e80b'; } /* '' */
.icon-cz-location:before { content: '\e80c'; } /* '' */
.icon-cz-cart:before { content: '\e80d'; } /* '' */
.icon-cz-dashboard:before { content: '\e80e'; } /* '' */
.icon-cz-trash:before { content: '\e80f'; } /* '' */
.icon-cz-home:before { content: '\e810'; } /* '' */
.icon-cz-login:before { content: '\e811'; } /* '' */
.icon-cz-plus:before { content: '\e812'; } /* '' */
.icon-cz-cancel:before { content: '\e813'; } /* '' */
.icon-cz-star-empty:before { content: '\e814'; } /* '' */
.icon-cz-star:before { content: '\e815'; } /* '' */
.icon-cz-like:before { content: '\e816'; } /* '' */
.icon-cz-dislike:before { content: '\e817'; } /* '' */
.icon-cz-qar:before { content: '\e818'; } /* '' */
.icon-cz-picture:before { content: '\e819'; } /* '' */
.icon-cz-cad:before { content: '\e81a'; } /* '' */
.icon-cz-add-commission:before { content: '\e81b'; } /* '' */
.icon-cz-notre-dame:before { content: '\e81c'; } /* '' */
.icon-cz-triomphe:before { content: '\e81d'; } /* '' */
.icon-cz-bus:before { content: '\e81e'; } /* '' */
.icon-cz-umbrella:before { content: '\e81f'; } /* '' */
.icon-cz-louvre:before { content: '\e820'; } /* '' */
.icon-cz-skull:before { content: '\e821'; } /* '' */
.icon-cz-eiffel:before { content: '\e822'; } /* '' */
.icon-cz-ferris-wheel:before { content: '\e823'; } /* '' */
.icon-cz-connection:before { content: '\e824'; } /* '' */
.icon-cz-czk:before { content: '\e825'; } /* '' */
.icon-cz-azn:before { content: '\e826'; } /* '' */
.icon-cz-thb:before { content: '\e827'; } /* '' */
.icon-cz-jpy:before { content: '\e828'; } /* '' */
.icon-cz-krw:before { content: '\e829'; } /* '' */
.icon-cz-nok:before { content: '\e82a'; } /* '' */
.icon-cz-chf:before { content: '\e82b'; } /* '' */
.icon-cz-preview:before { content: '\e82c'; } /* '' */
.icon-cz-aed:before { content: '\e82d'; } /* '' */
.icon-cz-add-date:before { content: '\e82e'; } /* '' */
.icon-cz-copy:before { content: '\e82f'; } /* '' */
.icon-cz-amex:before { content: '\e830'; } /* '' */
.icon-cz-disscount:before { content: '\e831'; } /* '' */
.icon-cz-restaurant:before { content: '\e832'; } /* '' */
.icon-cz-hotel:before { content: '\e833'; } /* '' */
.icon-cz-gallery:before { content: '\e834'; } /* '' */
.icon-cz-new-photo:before { content: '\e835'; } /* '' */
.icon-cz-hour:before { content: '\e836'; } /* '' */
.icon-cz-christmas:before { content: '\e837'; } /* '' */
.icon-cz-percentage:before { content: '\e838'; } /* '' */
.icon-cz-graphics:before { content: '\e839'; } /* '' */
.icon-cz-bell:before { content: '\e83a'; } /* '' */
.icon-cz-getyourguide:before { content: '\e83b'; } /* '' */
.icon-cz-bokun:before { content: '\e83c'; } /* '' */
.icon-cz-cityzore:before { content: '\e83d'; } /* '' */
.icon-cz-sort:before { content: '\e83e'; } /* '' */
.icon-cz-localization:before { content: '\e83f'; } /* '' */
.icon-cz-logs:before { content: '\e840'; } /* '' */
.icon-cz-holiday:before { content: '\e846'; } /* '' */
.icon-cz-add-time:before { content: '\e847'; } /* '' */
.icon-cz-seo:before { content: '\e85f'; } /* '' */
.icon-cz-mail:before { content: '\f0e0'; } /* '' */
.icon-cz-double-left:before { content: '\f100'; } /* '' */
.icon-cz-angle-left:before { content: '\f104'; } /* '' */
.icon-cz-angle-right:before { content: '\f105'; } /* '' */
.icon-cz-star-half:before { content: '\f123'; } /* '' */
.icon-cz-rocket:before { content: '\f135'; } /* '' */
.icon-cz-eur:before { content: '\f153'; } /* '' */
.icon-cz-gbp:before { content: '\f154'; } /* '' */
.icon-cz-usd:before { content: '\f155'; } /* '' */
.icon-cz-inr:before { content: '\f156'; } /* '' */
.icon-cz-rub:before { content: '\f158'; } /* '' */
.icon-cz-try:before { content: '\f195'; } /* '' */
.icon-cz-share:before { content: '\f1e0'; } /* '' */
.icon-cz-visa:before { content: '\f1f0'; } /* '' */
.icon-cz-mastercard:before { content: '\f1f1'; } /* '' */
.icon-cz-whatsapp:before { content: '\f232'; } /* '' */
.icon-cz-comment:before { content: '\f27a'; } /* '' */
.icon-cz-twitter:before { content: '\f309'; } /* '' */
.icon-cz-facebook:before { content: '\f30c'; } /* '' */
.icon-cz-linkedin:before { content: '\f318'; } /* '' */
.icon-cz-instagram:before { content: '\f32d'; } /* '' */
